<?xml version="1.0" encoding="utf-8" ?>
<NewDataSet>
	<painter>
		<lastName>Manet</lastName>
		<firstName>Edouard</firstName>
		<country>France</country>
		<birthDate>1/23/1832</birthDate>
		<deathDate>4/30/1883</deathDate>
		<painting>
			<title>Le Dejeuner sur l'herbe</title>
			<filename>dejeuner.jpg</filename>
		</painting>
		<painting>
			<title>The Balcony</title>
			<filename>balcony.jpg</filename>
		</painting>
		<painting>
			<title>Le Bar aux Folies-Bergere</title>
			<filename>bar.jpg</filename>
		</painting>
		<painting>
			<title>Portrait d'Emile Zola </title>
			<filename>zola.jpg</filename>
		</painting>
		<painting>
			<title>Olympia</title>
			<filename>olympia.jpg</filename>
		</painting>
	</painter>
	<painter>
		<lastName>Seurat</lastName>
		<firstName>Georges</firstName>
		<country>France</country>
		<birthDate>12/2/1859</birthDate>
		<deathDate>3/29/1891</deathDate>
		<painting>
			<title>Sunday Afternoon on the Island of the Grande Jatte </title>
			<filename>grande-jatte.jpg</filename>
		</painting>
		<painting>
			<title>Bathing at Asnieres</title>
			<filename>baignade.jpg</filename>
		</painting>
		<painting>
			<title>The Models</title>
			<filename>models.jpg</filename>
		</painting>
		<painting>
			<title>The Side Show</title>
			<filename>sideshow.jpg</filename>
		</painting>
		<painting>
			<title>Young Woman Powdering Herself</title>
			<filename>powdering.jpg</filename>
		</painting>
		<painting>
			<title>The Circus</title>
			<filename>circus.jpg</filename>
		</painting>
	</painter>
	<painter>
		<lastName>Rousseau</lastName>
		<firstName>Henri</firstName>
		<country>France</country>
		<birthDate>5/21/1844</birthDate>
		<deathDate>9/2/1910</deathDate>
		<painting>
			<title>The Sleeping Gypsy</title>
			<filename>gypsy.jpg</filename>
		</painting>
		<painting>
			<title>The Dream</title>
			<filename>dream.jpg</filename>
		</painting>
	</painter>
	<painter>
		<lastName>Klimt</lastName>
		<firstName>Gustav</firstName>
		<country>Austria</country>
		<birthDate>7/14/1862</birthDate>
		<deathDate>2/6/1918</deathDate>
		<painting>
			<title>Wasserschlangen I </title>
			<filename>wasserschlangen.jpg</filename>
		</painting>
		<painting>
			<title>Adele Bloch-Bauer I </title>
			<filename>adele-bloch-bauer.jpg</filename>
		</painting>
		<painting>
			<title>The Kiss</title>
			<filename>kiss.jpg</filename>
		</painting>
	</painter>
	<painter>
		<lastName>Whistler</lastName>
		<firstName>James Abbott McNeill</firstName>
		<country>USA</country>
		<birthDate>7/14/1834</birthDate>
		<deathDate>7/17/1903</deathDate>
		<painting>
			<title>Symphony in White, No. 1: The White Girl </title>
			<filename>white-girl.jpg</filename>
		</painting>
		<painting>
			<title>Arrangement in Grey and Black: Portrait of the Painter's Mother</title>
			<filename>mother.jpg</filename>
		</painting>
		<painting>
			<title>Nocturne in Blue and Gold: Old Battersea Bridge</title>
			<filename>battersea.jpg</filename>
		</painting>
	</painter>
</NewDataSet>